
#include <WFX/renderer/RenderWindow.h>

using namespace WFX::renderer;


RenderWindow::RenderWindow(Int w, Int h, Int d, std::string title, bool fs) : RenderTarget(w,h,d), Title(title) {
}

void RenderWindow::resize(Int w, Int h) {
    Width = w;
    Height = h;
}

